Bug 467368 - border does not match image in html
border does not match image in html
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 01:15 EDT by Darrin Mison
Modified: 2010-11-23 22:57 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 01:53:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
actual output (72.50 KB, image/png)
2008-10-17 01:17 EDT, Darrin Mison
no flags Details

  None (edit)
Description Darrin Mison 2008-10-17 01:15:23 EDT
Description of problem:
If you supply the width attribute in <imagedata> the html output puts a very cool border around the image.  However this border fills the whole width of the page, not the width of the image. 

Version-Release number of selected component (if applicable):
publican-0.38-0.el5

How reproducible:
everytime

Steps to Reproduce:
<mediaobject>
  <imageobject>
    <imagedata fileref="images/JON_SOA_indicators.png" width="430" format="PNG"/>
  </imageobject>
</mediaobject>
  
Actual results:
attached image

Expected results:
border should be a consistant distance from all edges of the image

Additional info:
The border doesn't get rendered at all in the pdf output.
Comment 1 Darrin Mison 2008-10-17 01:17:13 EDT
Created attachment 320638 [details]
actual output
Comment 2 Jeff Fearn 2008-10-17 01:53:18 EDT
The bug here was that the border was being rendered at all.

Removed border from HTML output when image width is set.
Comment 3 Fedora Update System 2008-12-01 00:39:31 EST
publican-0.39-0.fc9,publican-fedora-0.16-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-0.39-0.fc9,publican-fedora-0.16-0.fc9
Comment 4 Fedora Update System 2009-01-14 21:56:10 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.